body {  scrollbar-3dlight-color: #B4B4B4;
  scrollbar-arrow-color: #333333;
  scrollbar-base-color: #EEEEEE;
  scrollbar-darkshadow-color: #FFFFFF;
  scrollbar-face-color: #EEEEEE;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #B4B4B4
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 13pt; FONT-FAMILY: "Verdana"
}
.ntxt {
	FONT-SIZE: 8pt; COLOR: #464646
}
.wtxt {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 12pt
}
.w2txt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 12pt
}
.btxt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #808080; LINE-HEIGHT: 12pt
}
.listtxt {
	FONT-SIZE: 8pt; COLOR: #333333; LINE-HEIGHT: 12pt
}
.htxt {
	FONT-SIZE: 8pt; COLOR: #333333; LINE-HEIGHT: 11pt
}
A:link {
	COLOR: #333333; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; FONT-FAMILY: "Verdana"; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; FONT-FAMILY: "Verdana"; TEXT-DECORATION: none
}
A:hover {
	COLOR:#333333; FONT-FAMILY: "Verdana"; TEXT-DECORATION: underline
}
.o {
	COLOR: #fd7613
}
.b {
	COLOR: #4e8eaf
}
.br {
	FONT-WEIGHT: bold; COLOR: #956b38
}
.c {
	FONT-SIZE: 11px;  COLOR: #666666; LINE-HEIGHT: 5p FONT-FAMILY: Verdana
}
INPUT {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana; HEIGHT: 20px
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana; HEIGHT: 20px
}
.small {
font-family: "Verdana"; font-size: 8pt; line-height: 10pt; color: #0249cc; text-decoration: none
}
